h1 {
    font-size: var(--font-size-xl);
}

.news {
    padding: 0 20px;
}

.news__inner {
    max-width: 1120px;
    margin: auto;
    padding: 120px 0 40px 0;
}

.news__main {
    display: grid;
    gap: 80px;
}


.news__img img {
    aspect-ratio: 3/2;
    width: 100%;
    object-fit: cover;
}

.day__tag {
    display: flex;
    align-items: center;
    gap: 20px;
}

.day__tag span {
    font-size: var(--font-size-xl);
}

.category__tag {
    padding: 8px 32px;
    background-color: var(--color-accent-light);
    color: var(--color-black);
}

.category__tag span {
    display: block;
    font-family: var(--font-family-serif);
    font-size: var(--font-size-base);
    margin-block: var(--leading-trim);
}

.news__title {
    display: grid;
    gap: 40px;
    padding-bottom: 12px;
    border-bottom: 1px solid var(--color-accent);
}

.news__content {
    display: grid;
    gap: 60px;
    padding-bottom: 60px;
    border-bottom: 1px solid var(--color-accent);
}

.news__text p {
    margin: 80px 0;
    line-height: var(--line-height-lg);
}

.news__text p:first-child {
    margin-top: 0;
}

.news__text p:last-child {
    margin-bottom: 0;
}

.page-nation {
    padding: 0 20px;
}

.page-nation__inner {
    max-width: 1120px;
    margin: auto;
    padding: 40px 0 160px 0;
}

.btn__list {
    display: flex;
    justify-content: center;
    align-items: center;
    gap: 40px;
}

.back__btn {
    padding: 8px 32px;
    border-bottom: 1px solid var(--color-accent);
    font-size: var(--font-size-lg);
    font-family: var(--font-family-serif);
}


@media screen and (max-width: 768px) {


    h1 {
        font-size: var(--font-size-base);
    }

    .news__main {
        gap: 60px;
    }

    .news__inner {
        padding: 60px 0 20px 0;
    }

    .news__main {
        padding-bottom: 20px;
        border-bottom: 1px solid var(--color-accent);
    }

    .news__content {
        gap: 40px;
        border-bottom: none;
        padding-bottom: 0;
    }

    .news__title {
        gap: 16px;
    }

    .day__tag span {
        font-size: var(--font-size-base);
    }

    .category__tag {
        padding: 4px 24px;
    }

    .back__btn {
        padding: 8px 20px;
        font-size: var(--font-size-base);
    }

    .arrow__left,
    .arrow__right {
        width: 24px;
    }

    .page-nation__inner {
        padding: 20px 0 120px 0;
    }
}